<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/cLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/fon_27489"
    tools:context=".AddThingFragment">

    <LinearLayout
        android:id="@+id/ll_new_design"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:id="@+id/blankFrameContainer"
            android:layout_width="350dp"
            android:layout_height="20dp"
            android:layout_margin="6dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/speakToMicFrameContainer"
            android:layout_width="350dp"
            android:layout_height="150dp"
            android:layout_margin="0dp"
            tools:layout_editor_absoluteX="24dp"
            tools:layout_editor_absoluteY="73dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/blankFrameContainer2"
            android:layout_width="350dp"
            android:layout_height="20dp"
            android:layout_margin="6dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/addingThingNameFrameContainer"
            android:layout_width="350dp"
            android:layout_height="108dp"
            android:layout_gravity="right"
            android:layout_margin="0dp"
            tools:layout_editor_absoluteX="24dp"
            tools:layout_editor_absoluteY="73dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/blankFrameContainer3"
            android:layout_width="350dp"
            android:layout_height="20dp"
            android:layout_margin="6dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/scanFrameContainer"
            android:layout_width="350dp"
            android:layout_height="160dp"
            android:layout_margin="0dp"
            tools:layout_editor_absoluteX="24dp"
            tools:layout_editor_absoluteY="73dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/blankFrameContainer4"
            android:layout_width="350dp"
            android:layout_height="20dp"
            android:layout_margin="6dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/containerAndNumContainer"
            android:layout_width="300dp"
            android:layout_height="90dp"
            android:layout_margin="0dp"
            tools:layout_editor_absoluteX="24dp"
            tools:layout_editor_absoluteY="73dp"
            android:layout_gravity="right">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/blankFrameContainer5"
            android:layout_width="350dp"
            android:layout_height="20dp"
            android:layout_margin="6dp">

        </FrameLayout>

        <FrameLayout
            android:id="@+id/saveButtonContainer"
            android:layout_width="250dp"
            android:layout_height="90dp"
            android:layout_margin="0dp"
            tools:layout_editor_absoluteX="24dp"
            tools:layout_editor_absoluteY="73dp"
            android:layout_gravity="center">

        </FrameLayout>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>